<?php get_header();

$kuist_show_page_comments = get_theme_mod( 'kuist_show_page_comments', 1 );

?>

<article <?php post_class( 'clearfix kuist-page' ); ?>>

  <?php if ( have_posts() ) {

    while ( have_posts() ) {

      the_post();

      if ( has_post_thumbnail() ) { ?><div class="article-featured-image"><?php the_post_thumbnail(); ?></div><?php } ?>
      <h1 class="article-title kuist-content-size"><?php the_title(); ?></h1>
      <div class="kuist-content-size">
        <div class="article-pure-content clearfix"><?php the_content(); ?></div>
        <?php get_template_part( 'pager-bar' ); ?>
      </div>

    <?php }

  } else {

    echo kuist_nothing_found();

  } ?>

</article>

<?php if ( $kuist_show_page_comments ) { comments_template(); } ?>

<?php get_footer(); ?>
