jQuery( document ).ready( function( $ ) {

	"use strict";

	/* START */

	var loading_more = false;

	$( '.kuist_loadmore' ).on( 'click', function() {

		if ( !loading_more ) {

			loading_more = true;

			var button = $(this),
			data = {
				'action': 'loadmore',
				'query': flexport_loadmore_params.posts,
				'page': flexport_loadmore_params.current_page
			};

			$.ajax({
				url: flexport_loadmore_params.ajaxurl,
				data: data,
				type: 'POST',
				beforeSend: function ( xhr ) {
					button.addClass( 'loadmore_wait' );
				},
				success: function( data ){

					if( data ) {

						button.before( data );
						button.removeClass( 'loadmore_wait' );
						loading_more = false;
						flexport_loadmore_params.current_page ++;

						var kuist_swiper = new Swiper( '.swiper-container.sc_' + flexport_loadmore_params.current_page, {
							roundLengths: true,
							autoplay: false,
							slidesPerView: 'auto',
							spaceBetween: 20,
							watchOverflow: true,
						} );

						if ( flexport_loadmore_params.current_page == flexport_loadmore_params.max_page ) {

							button.remove();

						}

					} else {

						button.remove();

					}

				}
			});

		}

	});

	/* END */

} );
