<?php get_header();

$kuist_show_post_comments = get_theme_mod( 'kuist_show_post_comments', 1 );
$kuist_show_post_date = get_theme_mod( 'kuist_show_post_date', 0 );

?>

<article <?php post_class( 'clearfix kuist-single' ); ?>>

  <?php if ( have_posts() ) {

    while ( have_posts() ) {

      the_post();

      if ( has_post_thumbnail() ) { ?><div class="article-featured-image"><?php the_post_thumbnail( 'large' ); ?></div><?php } ?>
      <div class="kuist-content-size"><?php
        if ( $kuist_show_post_date ) { ?><div class="category-bar date-only"><?php echo get_the_date(); ?></div><?php }
        if ( get_the_category() ) { get_template_part( 'category-bar' ); }
        the_tags( '<div class="category-bar tag-only">', '', '</div>' ); ?>
        <h1 class="article-title"><?php the_title(); ?></h1>
        <div class="article-pure-content clearfix"><?php the_content(); ?></div>
        <?php get_template_part( 'pager-bar' ); ?>
      </div>

    <?php }

  } else {

    echo kuist_nothing_found();

  } ?>

  <div class="post-navi kuist-content-size clearfix">
    <?php
    echo kuist_post_navigation( 'prev', get_adjacent_post( false, '', true ), kuist_translation( '_Previous' ) );
    echo kuist_post_navigation( 'next', get_adjacent_post( false, '', false ), kuist_translation( '_Next' ) );
    ?>
  </div>
  <?php if ( $kuist_show_post_comments ) { comments_template(); } ?>

</article>

<?php get_footer(); ?>
