<?php

function flexport_portfolio_shortcode( $atts = null ) {

  global $flexport_atts, $flexport_args;

  $hspp = get_theme_mod( 'kuist_home_series_per_page', 5 );
  if ( $hspp == 0 || $hspp < 0 ) { $hspp = -1; }

	$flexport_atts = shortcode_atts(
		array(
			'category' => '',
      'tag' => '',
			'count' => $hspp,
		), $atts, 'kuistportfolio'
	);

  $flexport_args = array(
    'post_type' => 'portfolio',
  );

  if ( $flexport_atts['category'] ) {

    $get_atts = $flexport_atts['category'];
    $push_atts = explode( ',', $get_atts );

    $flexport_args['tax_query'] = array(
      array(
        'field' => 'slug',
        'taxonomy' => 'portfolio_category',
        'terms' => $push_atts,
      )
    );

  }

  if ( $flexport_atts['tag'] ) {

    $get_atts = $flexport_atts['tag'];
    $push_atts = explode( ',', $get_atts );

    $flexport_args['tax_query'] = array(
      array(
        'field' => 'slug',
        'taxonomy' => 'portfolio_tag',
        'terms' => $push_atts,
      )
    );

  }

  if ( $flexport_atts['count'] ) {
    $flexport_args['posts_per_page'] = $flexport_atts['count'];
  }

  /* Load More */
  $the_query = new WP_Query( $flexport_args );
  kuist_call_loadmore( $the_query );
  /* */

}

add_shortcode( 'kuistportfolio', 'flexport_portfolio_shortcode' );

?>
